## r-cran-fracdiff 1.5

=== DESCRIPTION ===
Package: fracdiff
Version: 1.5-1
VersionNote: Released 1.4-2 on 2012-12-01, 1.5-0 on 2019-12-09
Date: 2020-01-20
Title: Fractionally Differenced ARIMA aka ARFIMA(P,d,q) Models
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch",
	   				 comment = c(ORCID = "0000-0002-8685-9910"))
 , person("Chris", "Fraley", role=c("ctb","cph"), comment = "S original; Fortran code")
 , person("Friedrich", "Leisch", role = "ctb",
                            comment = c("R port", ORCID = "0000-0001-7278-1983"))
 , person("Valderio", "Reisen", role="ctb", comment = "fdGPH() & fdSperio()")
 , person("Artur",  "Lemonte",  role="ctb", comment = "fdGPH() & fdSperio()")
 , person("Rob", "Hyndman", email="Rob.Hyndman@monash.edu", role="ctb",
     	                    comment = c("residuals() & fitted()", ORCID = "0000-0002-2140-5352"))
 )
Description: Maximum likelihood estimation of the parameters of a fractionally
   differenced ARIMA(p,d,q) model (Haslett and Raftery, Appl.Statistics, 1989);
   including inference and basic methods.  Some alternative algorithms to estimate "H".
Imports: stats
Suggests: longmemo, forecast, urca
License: GPL (>= 2)
URL: https://github.com/mmaechler/fracdiff
BugReports: https://github.com/mmaechler/fracdiff/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-01-20 17:02:30 UTC; maechler
Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
  Chris Fraley [ctb, cph] (S original; Fortran code),
  Friedrich Leisch [ctb] (R port,
    <https://orcid.org/0000-0001-7278-1983>),
  Valderio Reisen [ctb] (fdGPH() & fdSperio()),
  Artur Lemonte [ctb] (fdGPH() & fdSperio()),
  Rob Hyndman [ctb] (residuals() & fitted(),
    <https://orcid.org/0000-0002-2140-5352>)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Repository: CRAN
Date/Publication: 2020-01-24 17:30:05 UTC
