## r-cran-fracdiff 1.4-2

=== debian/changelog ===
r-cran-fracdiff (1.4-2-1build1) eoan; urgency=medium

  * No-change rebuild against r-base 3.6

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jun 2019 20:11:14 +0000

r-cran-fracdiff (1.4-2-1) unstable; urgency=medium

  * Initial release (closes: ##925131)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Mar 2019 08:21:42 +0100
