=== debian/control ===
Source: r-cran-fracdiff
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fracdiff
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fracdiff.git
Homepage: https://cran.r-project.org/package=fracdiff

Package: r-cran-fracdiff
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fractionally differenced ARIMA aka ARFIMA(p,d,q) models
 Maximum likelihood estimation of the parameters of a
 fractionally differenced ARIMA(p,d,q) model (Haslett and
 Raftery, Appl.Statistics, 1989).
