=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fracdiff_([-\d.]*)\.tar\.gz
