## r-cran-fracdiff 1.5-3

=== debian/changelog ===
r-cran-fracdiff (1.5-3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:31:23 +0100
