=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fracdiff
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fracdiff.git
 Homepage: https://cran.r-project.org/package=fracdiff
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
