=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-forecast,
        r-cran-urca
Restrictions: allow-stderr
